#include "FriendViewData.h"


FFriendViewData::FFriendViewData()
{
	this->KrakenId = TEXT("");
	this->Name = TEXT("");
	this->UniqueIdentifier = TEXT("");
	this->ProviderName = TEXT("");
	this->CensoredProviderName = TEXT("");
}
